#include "StdAfx.h"
#include "minimizebutton.h"

MinimizeButton::MinimizeButton(void)
{
}

MinimizeButton::~MinimizeButton(void)
{
}

void MinimizeButton::OnLButtonUp()
{
	if(hWndSink)
		SafeSendMessage(hWndSink,WM_COMMAND,MAKEWPARAM(0,ID_MINIMIZEBUTTON),(LPARAM)hWnd);
	SkinnableButton::OnLButtonUp();
}